Subject: Ticket Assigned - Disappointed by the service
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 02:01:39 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Disappointed by the service Order no 6140987262
Your service very bad
I ordered on 28th April 2022 I did not receive my order till now  because
of your mistake. I went to store 4 to 5 times they told me that they did
not receive full package and told to cancel the order.after canceling the
order till now the refund has not been made.
If the refund has is not been done at soonest
"Serious action will be taken"

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4406471